Error

two or more packages specified (libpam-rsa squeeze)